vue-e164 vulnerabilities

Vue.js filter for phone formatting with E.164 support

Latest version

2.0.0

First published

3 years ago

Latest version published

10 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
vue-e164 2.0.0 Latest 09 Jul, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
vue-e164 1.2.3 10 Oct, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
vue-e164 1.2.1 04 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
vue-e164 1.2.0 04 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
vue-e164 1.1.0 04 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
vue-e164 1.0.2 02 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
vue-e164 1.0.1 02 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
vue-e164 1.0.0 02 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
vue-e164 0.1.1 02 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
vue-e164 0.1.0 02 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
vue-e164 0.0.5 29 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
vue-e164 0.0.4 28 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
vue-e164 0.0.3 27 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
vue-e164 0.0.2 27 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
vue-e164 0.0.1 27 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L